<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="/css/index.css">
    <%- include('./partials/Head'); %>
    <title>Marget</title>
</head>
<body>
    <nav>
        <%- include('./partials/Nav'); %>
    </nav>
    <div class="wrapper">
        <span class="welcome-text">FREE SPACE FOR PROMOTE YOUR SHOP</span>
        <div class="grid-container">
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
        </div>
        <a href="#" class="more-shop-btn">MORE SHOPS</a>
        
    </div>

</body>
</html>